Subject: RE: Korean and Japanese Gaming FAQs
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Nusan Dubey <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Wed, 22 Jul 2020 09:07:51 +0000

Hi Nusan,

I have asked the agency to send the translated file.
They had sent the source file, I’ll forward it soon I received.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Nusan Dubey <[email-masked]>
Sent: Tuesday, July 21, 2020 4:40 PM
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Subject: Re: Korean and Japanese Gaming FAQs

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

I have published the Chinese Articles in the guide.

However, the Japanese FAQ file seems to be in English. Could you please re send the file again?

Nusan

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Nusan Dubey" <[email-masked]<mailto:[email-masked]>>
Cc: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 21 July, 2020 18:00:10
Subject: RE: Korean and Japanese Gaming FAQs

Hi Nusan,

That was my bad, sorry.
The articles are in Japanese and Chinese.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Nusan Dubey <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, July 21, 2020 2:14 PM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Subject: Re: Korean and Japanese Gaming FAQs

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

Thank you for the translations. Was a little confused with the subject line as Korean and Japanese translations but I see that it is Chinese translation.  I will publish them today.

Regards,
Nusan

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Nusan Dubey" <[email-masked]<mailto:[email-masked]>>
Cc: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 21 July, 2020 14:24:21
Subject: Korean and Japanese Gaming FAQs

Hi Nusan,

Attached are Japanese and Chinese Gaming FAQs.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Fproducts%2Fadapt-660-noise-cancelling-bluetooth-headset-1000200&data=02%7C01%7Csrak%40eposaudio.com%7C391c51289c4b4d9e697d08d82d840159%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637309392265565459&sdata=ldO%2Baia4%2FqcDcsS7Q8Gm4fgl8xoYAqm0Kp%2F3d0Z15IE%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Csrak%40eposaudio.com%7C391c51289c4b4d9e697d08d82d840159%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637309392265575415&sdata=6XuAkqDps5ozE4DopKf7ptL7EBeME1jzoq9IBbeTMOY%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Csrak%40eposaudio.com%7C391c51289c4b4d9e697d08d82d840159%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637309392265575415&sdata=qUUdKab2fgxG6f8BncwvQELU3Me5hQVLdRTzeMXSfl8%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Csrak%40eposaudio.com%7C391c51289c4b4d9e697d08d82d840159%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637309392265585371&sdata=yMZkwW%2FnKo%2BLlpc5LNAduwrCbjLjwfbtZIu4wB%2BImp0%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Csrak%40eposaudio.com%7C391c51289c4b4d9e697d08d82d840159%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637309392265585371&sdata=54JjY7Zyea17b0OYuPU22OrSbjqs39zKNiRBEOQ89BA%3D&reserved=0>

​